AnsweredAssumed Answered

CAI works on WAS6.1?

Question asked by nishi04 Employee on Mar 2, 2015
Latest reply on Mar 3, 2015 by nishi04

Hi Experts,

 

Does anyone know if CAI(formerly Pathfinder) works on WAS 6.1?

I will conduct a PoC for Japanese life Insurance company.

They want to use SV for app migration test and this migration is from WAS6.1 to WAS8.5.

They want to create baselines of RMI and/or EJB from live transactions which is running on WAS6.1.

Though I know WAS6.1 is not supported officially, if CAI works on WAS6.1 even partially, it will be a good solution.

 

Thanks in advance!

 

Hirofumi Nishino  |   Presales, Application Delivery, CA Japan

Outcomes